Announcing the winners & finalists of the Dataiku Frontrunner Awards 2021! Read their inspiring stories

nbformat version

Solved!
fierstt
Level 1
nbformat version

I'm just trying to do some basic plotting with the following code:

import plotly.graph_objects as go

fig = go.Figure(go.Scattergeo())
fig.update_layout(height=300, margin={"r":0,"t":0,"l":0,"b":0})
fig.show()

And this gives me the following error:

ValueError: Mime type rendering requires nbformat>=4.2.0 but it is not installed

So I added nbformat to my environment, and can see the following:

nbformat==5.1.3

 

But I still get the exact same error.

0 Kudos
1 Solution
AlexT
Dataiker
Dataiker

Hi,

Have you restarted the notebook kernel after updating nbformat? If not can you please try restarting the notebook kernel?

 

 

View solution in original post

0 Kudos
2 Replies
AlexT
Dataiker
Dataiker

Hi,

Have you restarted the notebook kernel after updating nbformat? If not can you please try restarting the notebook kernel?

 

 

View solution in original post

0 Kudos
fierstt
Level 1
Author

That worked.  Thank you very much.

0 Kudos
A banner prompting to get Dataiku DSS